<?php
$servername = "localhost";
$username = "drrk2616_master";
$password = "Sagita99@@";
$dbname = "drrk2616_apk_01";

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>